Gestion des variables (inspecteur de variables)
Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'inspecteur de variables liste les variables chargées dans I'application. Ces variables peuvent provenir :

e de l'arborescence de données (produit)
e d'un drag and drop du catalogue (produit ou produit virtuel)
¢ d'une action utilisateur (produit virtuel)

Le périmétre de la tAche est le suivant :

Créer le widget inspecteur de variables
Créer le modéle représentant une variable
Créer le contrbleur de variables

Utiliser le contréleur de variables pour générer une variable a l'issue de I'action
Ajouter la variable générée dans l'inspecteur de variables

Ajouter une action dans le plugin bouchon pour générer une variable a partir d'un produit

Related issues:
Copied from Task #1488: Gestion des variables (inspecteur de variables)

Closed

History

#1 - 13/06/2017 02:13 PM - Anonymous

- Copied from Task #1488: Gestion des variables (inspecteur de variables) added

#2 - 19/06/2017 10:25 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 26/06/2017 10:35 AM - Anonymous
- Status changed from Feedback to Closed
